import { Component } from '@angular/core';

import { I18nService } from './services/i18n.service';

@Component({
  selector: 'app-root',
  templateUrl: './app.component.html'
})

export class AppComponent {

  constructor(private i18n: I18nService) {
  }

  ngOnInit() {
    window.document.title = this.i18n.get('buntspecht', []);

    if (localStorage.getItem("buntspecht.darkTheme") == "true") {
      window.document.body.classList.add("dark-theme");
    }
  }

}
